Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
i video non si vedono su firefox con ubuntu 14 plus remix
#1
Salve,ho installato la plus 14 di ubuntu e ho notato che i video con firefox non partono,le impostazioni sono quelle di default della plus tranne che per java , ho installato la 8 paensando di risolvere il problema ma invece nulla.e può servire come informazione la mia scheda video è una radeon x1550 series ati.
 
Cita messaggio
#2
Prova a incollare in un terminale questo:
sudo apt-get install flashplugin-installer
Giuseppe
Cita messaggio
#3
(23-04-2014, 20:43 )'giuseppemos' Ha scritto: Prova a incollare in un terminale questo:
sudo apt-get install flashplugin-installer
Giuseppe

 


grazie per la risposta ,ho provato ma risulta gia installato alla versione più recente
 
Cita messaggio
#4
Hai provato se si vedono con chrome?
Giuseppe
Cita messaggio
#5
purtroppo chrome non si riesce ad avviare ,era il prossimo topic che volevo aprire...
Cita messaggio
#6
nessuno che mi possa aiutare?
Cita messaggio
#7
sudo apt-get install ubuntu-restricted-extras
copia e incolla in un terminale
Giuseppe
Cita messaggio
#8
già installati
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
ubuntu-restricted-extras è già alla versione più recente.
I seguenti pacchetti sono stati installati automaticamente e non sono più richiesti:
  fonts-dejavu-extra libgconf2-4 tzdata-java
Usare "apt-get autoremove" per rimuoverli.
0 aggiornati, 0 installati, 0 da rimuovere e 5 non aggiornati.
Cita messaggio
#9
sudo apt-get update

sudo apt-get install oracle-java8-installer

udo apt-get install gstreamer0.10-plugins-ugly

sudo apt-get install gstreamer0.10-ffmpeg

sudo apt-get install libxine1-ffmpeg

sudo apt-get install gxine mencoder

sudo apt-get install libdvdread4

Una riga alla volta nel terminale.

Giuseppe
Cita messaggio
#10
roberto@roberto:~$ sudo apt-get update
[sudo] password for roberto:
Ign http://archive.canonical.com trusty InRelease
Ign http://archive.ubuntu.com trusty InRelease    

... omissis ...

libdvdread4 è già alla versione più recente.
0 aggiornati, 0 installati, 0 da rimuovere e 5 non aggiornati.

 ho riavviato il pc ma ancora nulla
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)